﻿@model BeerOverFlow.Services.ModelsDTo.BeerDTO

@{
    ViewData["Title"] = "View";
}

<h1>View</h1>

<h4>BeerDTO</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="View">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="BeerName" class="control-label"></label>
                <input asp-for="BeerName" class="form-control" />
                <span asp-validation-for="BeerName" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Abv" class="control-label"></label>
                <input asp-for="Abv" class="form-control" />
                <span asp-validation-for="Abv" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

